@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*フッターの余白を調整*/
.footer-bottom {
	margin-top: 0;
	padding-top:0;
}

/*全てをまとめて非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/*固定ページの非表示設定*/
.page .entry-title,
.page .sns-share,
.page .sns-follow,
.page .date-tags,
.page .author-info{
  display: none;
}

/*アピールエリアのタイトルとテキストの色の変更*/
.appeal-title {
	color: black;
	font-size: 23px;
}
.appeal-message {
	color: black;
}

/*スマホ用に表示サイズを変える*/
@media screen and (max-width: 480px){
	.logo-header{
	 height: 80px;
	 padding: 0;
	}
}

@media screen and (max-width:767px) {
  .appeal-title {
    font-size: 20px;
  }
}
@media screen and (max-width:480px) {
  .appeal-title {
    font-size: 10px;
  }
  .appeal-message {
	font-size: 8px;
	}
  .appeal-content {
	max-width: 200px;
	}
}

/*TOPページの目次を非表示*/
.home.page .toc {
 display: none;
}

/*新着情報に投稿日を表示し、更新日を非表示*/
.new-entry-cards .display-none {
	display: block;
	padding-top: 0.2em;
	text-align: right;
}
.new-entry-card-update-date {
	display: none;
}

/* モバイルトップメニュー */
@media screen and (max-width: 834px){
 ul.menu-mobile{
		overflow-x: auto;
		overflow-y: hidden;
		display: flex !important;
		flex-wrap: nowrap;
		font-size: 14px;
		justify-content: flex-start;
		padding: 0 1em;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}

	ul.menu-mobile > li{
		padding-right: 1em;
		white-space: nowrap;
	}
	ul.menu-mobile　.item-label{
		white-space: nowrap;
		font-size: 14px;
	}
}

@media screen and (max-width: 480px){
	ul.menu-mobile{
		overflow-x: auto;
		overflow-y: hidden;
		display: flex !important;
		flex-wrap: nowrap;
		font-size: 14px;
		justify-content: flex-start;
		padding: 0 1em;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}

	ul.menu-mobile > li{
		padding-right: 1em;
		white-space: nowrap;
	}
	ul.menu-mobile　.item-label{
		white-space: nowrap;
		font-size: 14px;
	}
}

/*サイトタイトルの文字サイズ変更*/
.site-name-text-link {
   font-size: 50px;
   font-weight: bold;	
}

@media screen and (max-width: 834px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
   width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
	}
}
@media screen and (max-width: 480px) {
  .navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
    border: none;
	width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
  }
}

/* PCで電話番号リンクを無効に */
@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}